Results 1 to 2 of 2

Thread: Support of Office XP for .pst import

  1. #1
    Join Date
    Jul 2007
    Posts
    6
    Rep Power
    8

    Default Support of Office XP for .pst import

    From Zimbra Docs:
    "You must have Outlook XP or 2003 installed on the machine you are running the Import Wizard on (ideally Outlook 2003). Outlook 2000 and earlier is not supported. If you can't locate a machine with Outlook XP/2003..."

    I have Office XP installed as standard here, however I'm getting an error message stating that the import wizard requires Office 2003.


    Thanks,
    Jim

  2. #2
    Join Date
    Mar 2007
    Posts
    33
    Rep Power
    8

    Default

    Current pst import wizard can be run only on a machine where Outlook 2003 is installed. Future release will support Outlook 2007 as well.

Similar Threads

  1. Replies: 12
    Last Post: 06-13-2013, 09:55 AM
  2. Replies: 1
    Last Post: 07-27-2007, 01:19 PM
  3. Outlook Import Wizard - 2007 Support?
    By jfriesen in forum Migration
    Replies: 5
    Last Post: 05-03-2007, 09:08 AM
  4. Please Skip Calendar in Import Wizard
    By ThorGoLucky in forum Migration
    Replies: 3
    Last Post: 02-15-2007, 08:51 PM
  5. antispam not working?
    By moebis in forum Installation
    Replies: 16
    Last Post: 12-03-2005, 08:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •